<?php

use Faker\Generator as Faker;

$factory->define(App\Marking::class, function (Faker $faker) {
    return [
        'email' => $faker->unique()->safeEmail,
        'marking' => strtoupper(str_random(5))
    ];
});
